commit 1bcbc4da6aea0c82b764c369ab74e2964c280774
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Sep 14 00:16:57 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index bbc6d33f4dc..bfe8fd1d491 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2020-09-13  Roger Sayle  <roger@nextmovesoftware.com>
+
+	* config/pa/pa.c (hppa_rtx_costs) [ASHIFT, ASHIFTRT, LSHIFTRT]:
+	Provide accurate costs for DImode shifts of integer constants.
+
 2020-09-12  Roger Sayle  <roger@nextmovesoftware.com>
 	    John David Anglin  <danglin@gcc.gnu.org>
 
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9e832c96455..112e93fe6b5 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200913
+20200914

